body {
    background-color: rgb(246, 246, 246);
}

.header-cont {
    text-align: center;
    margin: 30px 0;
}

.row-cont {
    text-align: center;
    margin: 0 auto;
    padding: 30px 0;
    min-height: 550px;
    background-color: rgb(9, 57, 102);
}

.counter-btn {
    text-align: center;
    margin-bottom: 30px;
    min-height: 0px;
    width: 200px;
    border: 1px solid white;
    background-color: rgb(174, 43, 102);
    display: inline-block;
}

.counter-btn a {
    border-color: rgb(255, 255, 255);
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 12px;
    padding-right: 12px;
    display: block;
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 200;
    font-family: 'Noto Sans', sans-serif;
    letter-spacing: 0px;
    text-decoration: none;
}

.counter-btn:hover {
    background-color: #365C80;
    cursor: pointer;
}

div.testarea {
    width: 590px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-bottom: 20px;
}

span.timecount {
    font-weight: bold;
    font-size: 16pt;
    font-family: 'Noto Sans', sans-serif;
    color: white;
    position: absolute;
    right: 10px;
    margin-top: 10px;
}

div.httpdemo {
    margin: 10px;
    line-height: 0;
}

.footer-cont {
    text-align: center;
}

.footer-cont img {
    margin: 30px;
}

.logo {
    width: 33%;
    height: 33%;
}